[HM1] Ошибка при установки HM-HM2 PostgresQL